Hi,

I would like to ask help on how to download the correct kernel and upgrade SLES for SAP Application 11.4 (x86_64) - kernel 3.0.101-65.1.9526.1.PTF-default (tty1). Please help where I can find the Linux kernel to version 3.0.101-108.7.1 or newer? And also the procedure on how to do it? This is based on the SAP Note 2247016 to upgrade to the version 3.0.101-108.7.1 or newer. The server is Fujitsu Primergy RX4770 M1.

Regards,
Andrew